#### PyKDE - Python Bindings for KDE

# class KFileTreeViewToolTip |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KFileTreeViewToolTip
Inherits | TQToolTip

### methods

- KFileTreeViewToolTip (view)

  returns a KFileTreeViewToolTip instance
  Argument | Type | Default
  --- | --- | ---
  view | TQListView |

- maybeTip (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQPoint |